@charset "UTF-8";

.qx-img-ab {
    max-width: 741px;
    margin-left: auto;
    margin-right: auto;
}
@media (min-width: 769px) {
    .qx-step-title{
    width: 400px;
    }

    .qx-step{
        max-width: 840px;
        margin-left: auto;
        margin-right: auto;
    }
}

.qx-step .c-step_box {
    border-color: #26369a;
}

.qx-step .c-step_num {
    background-color:#26369a;
}

.qx-step .c-step_box:not(:last-child)::after {
    border-top: 25px solid #26369a;
}

.qx-step-text {
    color: #26369a;
    font-weight: 600;
    font-size: 24px;
}

@media (max-width: 768px) {
    .qx-step-text {
        font-size: 16px;
    }
}